## ruby-taglib2 0.1.3

=== debian/changelog ===
ruby-taglib2 (0.1.3-1) unstable; urgency=low

  * Initial release (Closes: #624428)
  * d/control
    - Provides/Replaces/Conflicts ruby-taglib
  * d/patches:
    - add compat.diff see README.Debian
    - add fix-require.diff
      fix "require 'taglib2'" loading taglib2.so instead of taglib2.rb

 -- Vincent Carmona <vinc4mai@gmail.com>  Thu, 28 Apr 2011 20:13:21 +0200
