=== debian/control ===
Source: ruby-taglib2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Carmona <vinc4mai@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.2), libtagc0-dev
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-taglib2.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-taglib2.git;a=summary
Homepage: http://zik.rubyforge.org/ruby-taglib2
XS-Ruby-Versions: all

Package: ruby-taglib2
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter
Recommends: libtag-extras1
Provides: libtagc0-ruby, libtagc0-ruby1.8
Replaces: libtagc0-ruby, libtagc0-ruby1.8
Conflicts: libtagc0-ruby, libtagc0-ruby1.8
Description: Ruby interface to TagLib, the audio meta-data library.
 It allows Ruby programs to read and write meta-data of all the audio
 formats supported by TagLib.
 It was written because ruby-taglib suffers severals bugs with ruby 1.9.
