## ruby-taglib2 0.1.5

=== debian/changelog ===
ruby-taglib2 (0.1.5-2) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control:
    - remove obsolete DM-Upload-Allowed flag
    - use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright/1.0 official URL for Format field

  [ Jonas Genannt ]
  * d/control: bumped standards version to 3.9.5 (no changes needed)
  * d/copyright: updated format
  * added patch to fix tests on kfreebsd (Closes: #669303)
  * moved d/clean into d/rules; can't clean directories

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 17 Jan 2014 10:45:24 +0100

ruby-taglib2 (0.1.5-1) unstable; urgency=low

  * New upstream release
  * d/copyright 
    - change Format field
    - change years
  * d/control
    - change required version for gem2deb
    - build depends on ruby-minitest
    - depends on ruby instead of ruby1.8
  * d/patches
    - do_not_override_loadpath_for_tests
    - ruby-minitest_after_tests
      MiniTest::Unit.after_tests method is called before the end of all tests
  * d/clean added (To be deleted when ruby-minitest_after_tests patch is removed)

 -- Vincent Carmona <vinc4mai@gmail.com>  Mon, 27 Feb 2012 18:58:49 +0100
