=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/taglib2 .*/taglib2-(.*).tar.gz
